package com.oy.shared.scample;

import com.oy.shared.scample.java.PingPongJava;
import com.oy.shared.scample.scala.PingPongScala;

public class Sample {
	 
	public static void main(String [] args){
		PingPongScala.run();
		PingPongJava.run();
	} 
	
}
